@charset "UTF-8";
body {
  background-color: #fff;
  overflow-x: hidden;
  color: #fff;
  line-height: 1.8em;
  letter-spacing: 0.1em;
  font-family: "Lato", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body a {
  transition: 0.3s ease-in-out;
  color: #22A6B3;
  text-decoration: none;
}
body a:hover {
  color: #7BBBC3;
}
body a img {
  transition: 0.3s ease-in-out;
}
body .mb0 {
  margin-bottom: 0 !important;
}
body .mb_s-2 {
  margin-bottom: 0.5em !important;
}
@media screen and (max-width: 640px) {
  body .mb_s-2 {
    margin-bottom: 0em !important;
  }
}
body .mb_s {
  margin-bottom: 1em !important;
}
body .mb_m {
  margin-bottom: 3em !important;
}
@media screen and (max-width: 640px) {
  body .mb_m {
    margin-bottom: 2em !important;
  }
}
body .mb_l {
  margin-bottom: 5em !important;
}
@media screen and (max-width: 640px) {
  body .mb_l {
    margin-bottom: 3em !important;
  }
}
body .fonts1 {
  font-size: 105% !important;
  line-height: 1.6em !important;
  font-weight: bold !important;
}
body .fonts1-1 {
  font-size: 105% !important;
  line-height: 1.6em !important;
  font-weight: bold !important;
  text-align: center !important;
}
body .fonts2 {
  font-size: 100% !important;
  line-height: 1.6em !important;
}
body .fonts2-1 {
  font-size: 70% !important;
}
body .fonts3 {
  text-align: center;
}
body .fonts4 {
  font-size: 180% !important;
  line-height: 1.6em !important;
}
body #gdpr-box {
  background-color: rgba(0, 0, 0, 0.7) !important;
  font-size: 80%;
  line-height: 1.5em;
}
body #gdpr-box p {
  margin: 2em auto 1em auto;
}
@media screen and (max-width: 700px) {
  body body #gdpr-box p {
    margin: 1em auto;
  }
}
body #gdpr-box .gdpr-accept {
  margin-bottom: 2em;
}
@media screen and (max-width: 700px) {
  body #gdpr-box .gdpr-accept {
    margin-bottom: 1em;
  }
}

body .bo001_1 {
  margin: 0 auto 400px;
}
@media screen and (max-width: 640px) {
  body .bo001_1 {
    margin: 0 auto 200px;
  }
}
body .bo001_1 .bo001_1_inner {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  justify-content: strech;
  margin: 0 auto;
  width: calc(1400px * 1);
}
@media screen and (max-width: 1500px) {
  body .bo001_1 .bo001_1_inner {
    width: calc(1200px * 1);
  }
}
@media screen and (max-width: 1200px) {
  body .bo001_1 .bo001_1_inner {
    width: calc(100% * 1);
  }
}
@media screen and (max-width: 640px) {
  body .bo001_1 .bo001_1_inner {
    justify-content: center;
    width: calc(100% * 1);
    margin-left: auto;
  }
}
body .bo001_1 .bo001_1_inner .box {
  background-color: transparent;
  color: #fff;
  vertical-align: top;
  text-align: left;
  width: calc((99% - (25px * (3 - 1))) / 3);
  margin-right: 25px;
  margin-bottom: 0px;
  line-height: 0;
}
@media screen and (max-width: 640px) {
  body .bo001_1 .bo001_1_inner .box {
    margin-right: 10px;
    margin-bottom: 0px;
    width: 100%;
  }
}
body .bo001_1 .bo001_1_inner .box p {
  text-align: left;
  font-size: 80%;
  line-height: 1.8em;
  padding: 0 0px 0px 0px;
}
@media screen and (max-width: 640px) {
  body .bo001_1 .bo001_1_inner .box p {
    padding: 0 5px 5px 5px;
  }
}
body .bo001_1 .bo001_1_inner .box p img {
  width: 100%;
  border-style: solid;
  border-width: 1px;
  border-color: #C3C3C3;
}
body .bo001_1 .bo001_1_inner .box p:nth-child(1) {
  padding: 0;
  margin-bottom: 0px;
}
@media screen and (max-width: 640px) {
  body .bo001_1 .bo001_1_inner .box p:nth-child(1) {
    margin-bottom: 0px;
  }
}
body .bo001_1 .bo001_1_inner .box p a {
  color: #22A6B3;
}
body .bo001_1 .bo001_1_inner .box p a:hover {
  color: #7BBBC3;
}
body .bo001_1 .bo001_1_inner .box p a img:hover {
  opacity: 0.9;
}
body .bo001_1 .bo001_1_inner .box:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 640px) {
  body .bo001_1 .bo001_1_inner .box:nth-child(3n) {
    margin-right: 10px;
  }
}
@media screen and (max-width: 640px) {
  body .bo001_1 .bo001_1_inner .box:nth-child(1n) {
    margin-right: 0;
  }
}

body .bo001_2 {
  margin: 40px auto 0;
}
@media screen and (max-width: 640px) {
  body .bo001_2 {
    margin: 40px auto 0;
  }
}
body .bo001_2 .bo001_2_inner {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  justify-content: center;
  margin: 0 auto;
  width: calc(1400px * 0.7);
}
@media screen and (max-width: 1500px) {
  body .bo001_2 .bo001_2_inner {
    width: calc(1200px * 0.7);
  }
}
@media screen and (max-width: 1200px) {
  body .bo001_2 .bo001_2_inner {
    width: calc(100% * 0.7);
  }
}
@media screen and (max-width: 640px) {
  body .bo001_2 .bo001_2_inner {
    justify-content: center;
    width: calc(100% * 1);
    margin-left: auto;
  }
}
body .bo001_2 .bo001_2_inner .box {
  background-color: transparent;
  color: #000;
  vertical-align: top;
  text-align: left;
  width: calc((99% - (30px * (2 - 1))) / 2);
  margin-right: 30px;
  margin-bottom: 0px;
  line-height: 0;
}
@media screen and (max-width: 640px) {
  body .bo001_2 .bo001_2_inner .box {
    margin-right: 10px;
    margin-bottom: 0px;
    width: 100%;
  }
}
body .bo001_2 .bo001_2_inner .box p {
  text-align: left;
  font-size: 80%;
  line-height: 1.8em;
  padding: 0 0px 0px 0px;
}
@media screen and (max-width: 640px) {
  body .bo001_2 .bo001_2_inner .box p {
    padding: 0 5px 5px 5px;
  }
}
body .bo001_2 .bo001_2_inner .box p img {
  width: 100%;
  border-style: solid;
  border-width: 1px;
  border-color: #C3C3C3;
}
body .bo001_2 .bo001_2_inner .box p:nth-child(1) {
  padding: 0;
  margin-bottom: 0px;
}
@media screen and (max-width: 640px) {
  body .bo001_2 .bo001_2_inner .box p:nth-child(1) {
    margin-bottom: 0px;
  }
}
body .bo001_2 .bo001_2_inner .box p a {
  color: #22A6B3;
}
body .bo001_2 .bo001_2_inner .box p a:hover {
  color: #7BBBC3;
}
body .bo001_2 .bo001_2_inner .box p a img:hover {
  opacity: 0.9;
}
body .bo001_2 .bo001_2_inner .box:nth-child(2n) {
  margin-right: 0;
}
@media screen and (max-width: 640px) {
  body .bo001_2 .bo001_2_inner .box:nth-child(2n) {
    margin-right: 10px;
  }
}
@media screen and (max-width: 640px) {
  body .bo001_2 .bo001_2_inner .box:nth-child(1n) {
    margin-right: 0;
  }
}

body .bt001_1 a {
  border: 1px solid #C80C47;
  text-align: center !important;
  display: inline-block;
  font-size: 105%;
  font-weight: bold;
  background-color: #C80C47;
  padding: 1.8em 3em;
  color: #fff !important;
  opacity: 1;
}
body .bt001_1 a:hover {
  background-color: #fff;
  color: #C80C47 !important;
  opacity: 1;
}
@media screen and (max-width: 640px) {
  body .bt001_1 a {
    font-size: 75%;
    padding: 2em 1.7em;
  }
}

body .co001_1 {
  padding: 5em 0;
  background-color: #000;
  background-size: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url("../images/bg_img01.jpg");
  color: #fff !important;
}
@media screen and (max-width: 640px) {
  body .co001_1 {
    background-image: url("../images/bg_img01_sp.jpg");
    background-position: center bottom;
    padding: 5em 0;
  }
}
body .co001_1 .co001_1_inner {
  margin: 0 auto;
  display: table;
  background-color: transparent;
  width: 1400px;
}
@media all and (-ms-high-contrast: none\0 ) {
  body .co001_1 .co001_1_inner {
    display: block;
  }
}
@media screen and (max-width: 1500px) {
  body .co001_1 .co001_1_inner {
    width: 1200px;
  }
}
@media screen and (max-width: 1200px) {
  body .co001_1 .co001_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 1024px) {
  body .co001_1 .co001_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 960px) {
  body .co001_1 .co001_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 640px) {
  body .co001_1 .co001_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 560px) {
  body .co001_1 .co001_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 320px) {
  body .co001_1 .co001_1_inner {
    width: 90%;
  }
}

body .co001_2 {
  padding: 6.5em 0;
  background-color: #000;
  background-size: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url("../images/bg_img02.jpg");
  color: #fff !important;
}
@media screen and (max-width: 640px) {
  body .co001_2 {
    background-image: url("../images/bg_img02_sp.jpg");
    background-position: center bottom;
    padding: 5em 0;
  }
}
body .co001_2 .co001_2_inner {
  margin: 0 auto;
  display: table;
  background-color: transparent;
  width: 1400px;
}
@media all and (-ms-high-contrast: none\0 ) {
  body .co001_2 .co001_2_inner {
    display: block;
  }
}
@media screen and (max-width: 1500px) {
  body .co001_2 .co001_2_inner {
    width: 1200px;
  }
}
@media screen and (max-width: 1200px) {
  body .co001_2 .co001_2_inner {
    width: 90%;
  }
}
@media screen and (max-width: 1024px) {
  body .co001_2 .co001_2_inner {
    width: 90%;
  }
}
@media screen and (max-width: 960px) {
  body .co001_2 .co001_2_inner {
    width: 90%;
  }
}
@media screen and (max-width: 640px) {
  body .co001_2 .co001_2_inner {
    width: 90%;
  }
}
@media screen and (max-width: 560px) {
  body .co001_2 .co001_2_inner {
    width: 90%;
  }
}
@media screen and (max-width: 320px) {
  body .co001_2 .co001_2_inner {
    width: 90%;
  }
}

body .co001_3 {
  padding: 5em 0;
  background-color: transparent;
  background-size: 100%;
  background-position: center bottom;
  background-repeat: repeat;
  background-image: url("");
  color: #fff !important;
}
@media screen and (max-width: 640px) {
  body .co001_3 {
    background-image: url("");
    background-position: center bottom;
    padding: 5em 0;
  }
}
body .co001_3 .co001_3_inner {
  margin: 0 auto;
  display: table;
  background-color: transparent;
  width: 1400px;
}
@media all and (-ms-high-contrast: none\0 ) {
  body .co001_3 .co001_3_inner {
    display: block;
  }
}
@media screen and (max-width: 1500px) {
  body .co001_3 .co001_3_inner {
    width: 1200px;
  }
}
@media screen and (max-width: 1200px) {
  body .co001_3 .co001_3_inner {
    width: 90%;
  }
}
@media screen and (max-width: 1024px) {
  body .co001_3 .co001_3_inner {
    width: 90%;
  }
}
@media screen and (max-width: 960px) {
  body .co001_3 .co001_3_inner {
    width: 90%;
  }
}
@media screen and (max-width: 640px) {
  body .co001_3 .co001_3_inner {
    width: 90%;
  }
}
@media screen and (max-width: 560px) {
  body .co001_3 .co001_3_inner {
    width: 90%;
  }
}
@media screen and (max-width: 320px) {
  body .co001_3 .co001_3_inner {
    width: 90%;
  }
}

body .co001_4 {
  padding: 5em 0;
  background-color: #000;
  background-size: 100%;
  background-position: center bottom;
  background-repeat: repeat;
  background-image: url("");
  color: #fff !important;
}
@media screen and (max-width: 640px) {
  body .co001_4 {
    background-image: url("");
    background-position: center bottom;
    padding: 5em 0;
  }
}
body .co001_4 .co001_4_inner {
  margin: 0 auto;
  display: table;
  background-color: #000;
  width: 1400px;
}
@media all and (-ms-high-contrast: none\0 ) {
  body .co001_4 .co001_4_inner {
    display: block;
  }
}
@media screen and (max-width: 1500px) {
  body .co001_4 .co001_4_inner {
    width: 1200px;
  }
}
@media screen and (max-width: 1200px) {
  body .co001_4 .co001_4_inner {
    width: 90%;
  }
}
@media screen and (max-width: 1024px) {
  body .co001_4 .co001_4_inner {
    width: 90%;
  }
}
@media screen and (max-width: 960px) {
  body .co001_4 .co001_4_inner {
    width: 90%;
  }
}
@media screen and (max-width: 640px) {
  body .co001_4 .co001_4_inner {
    width: 90%;
  }
}
@media screen and (max-width: 560px) {
  body .co001_4 .co001_4_inner {
    width: 90%;
  }
}
@media screen and (max-width: 320px) {
  body .co001_4 .co001_4_inner {
    width: 90%;
  }
}

body .co005_1 {
  padding: 0;
  background-color: transparent;
  background-size: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url("");
  color: #fff !important;
}
@media screen and (max-width: 640px) {
  body .co005_1 {
    background-image: url("");
    background-position: center bottom;
    padding: 0;
  }
}
body .co005_1 .co005_1_inner {
  margin: 0 auto;
  display: table;
  background-color: transparent;
  width: 1400px;
}
@media all and (-ms-high-contrast: none\0 ) {
  body .co005_1 .co005_1_inner {
    display: block;
  }
}
@media screen and (max-width: 1500px) {
  body .co005_1 .co005_1_inner {
    width: 1200px;
  }
}
@media screen and (max-width: 1200px) {
  body .co005_1 .co005_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 1024px) {
  body .co005_1 .co005_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 960px) {
  body .co005_1 .co005_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 640px) {
  body .co005_1 .co005_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 560px) {
  body .co005_1 .co005_1_inner {
    width: 90%;
  }
}
@media screen and (max-width: 320px) {
  body .co005_1 .co005_1_inner {
    width: 90%;
  }
}

body .im001_1 {
  margin: 0 auto 100px auto;
  width: 100%;
  text-align: center;
  font-size: 0;
  line-height: 0;
  padding: 0;
}
@media screen and (max-width: 640px) {
  body .im001_1 {
    margin: 0 auto 80px auto;
  }
}
@media screen and (max-width: 1024px) {
  body .im001_1 {
    text-align: center;
  }
}
@media screen and (max-width: 640px) {
  body .im001_1 {
    text-align: center;
  }
}
body .im001_1 img {
  width: 80%;
  max-width: 100% !important;
  border-style: solid;
  border-width: 0px;
  border-color: #666;
  margin: 0px;
}
@media screen and (max-width: 1024px) {
  body .im001_1 img {
    width: 90%;
    margin: 0px;
  }
}
@media screen and (max-width: 640px) {
  body .im001_1 img {
    width: 95%;
    margin: 0px;
  }
}
body .im001_1 a {
  opacity: 1;
}
body .im001_1 a img:hover {
  opacity: 0.9;
}

body #mainimg {
  text-align: center;
}
body #mainimg #mainimg_inner {
  max-width: 100%;
  max-height: auto;
  margin: 0 auto !important;
  position: relative;
  width: 100vw;
  height: calc( 100vw / 1920 * 900);
  background-color: transparent;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../images/top_pc.jpg");
}
@media screen and (max-width: 640px) {
  body #mainimg #mainimg_inner {
    max-width: 100%;
    max-height: auto;
    background-image: url("../images/top_sp.jpg");
    height: calc( 100vw / 900 * 900);
  }
}
body #mainimg #mainimg_inner h2 {
  width: inherit;
  height: inherit;
  max-width: inherit;
  max-height: inherit;
  margin: 0 auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url("");
  background-size: 60%;
  background-position: center center;
  filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.3));
  background-repeat: no-repeat;
  text-indent: -10000px;
}
@media screen and (max-width: 640px) {
  body #mainimg #mainimg_inner h2 {
    background-image: url("");
    background-size: 80%;
    background-position: center center;
  }
}

body .te001_1 {
  color: #fff !important;
  margin: 20px auto 350px auto !important;
  text-align: left !important;
  line-height: inhelit !important;
}
@media screen and (max-width: 640px) {
  body .te001_1 {
    line-height: inhelit !important;
    margin: 10px auto 250px auto !important;
  }
}
body .te001_1 h2 {
  text-align: center !important;
  font-size: 130% !important;
  margin: 2em auto 1em auto !important;
  line-height: inhelit !important;
}
@media screen and (max-width: 640px) {
  body .te001_1 h2 {
    text-align: center !important;
    font-size: 120% !important;
    margin: 2em auto 1em auto !important;
    line-height: inhelit !important;
  }
}
body .te001_1 h3 {
  text-align: center !important;
  font-size: 120% !important;
  margin: 0 auto 1em auto !important;
  line-height: inhelit !important;
}
@media screen and (max-width: 640px) {
  body .te001_1 h3 {
    text-align: center !important;
    font-size: 120% !important;
    margin: 0 auto 1em auto !important;
    line-height: inhelit !important;
  }
}
body .te001_1 h4 {
  text-align: center !important;
  font-size: 100% !important;
  margin: 0 auto 14px !important;
  line-height: 2em !important;
}
@media screen and (max-width: 640px) {
  body .te001_1 h4 {
    text-align: center !important;
    font-size: 100% !important;
    margin: 0 auto 14px !important;
    line-height: 2em !important;
  }
}
body .te001_1 p {
  text-align: center !important;
  margin: 0 auto !important;
  font-size: 107% !important;
  line-height: inhelit !important;
}
@media screen and (max-width: 640px) {
  body .te001_1 p {
    text-align: center !important;
    margin: 0 auto !important;
    font-size: 90% !important;
    line-height: inhelit !important;
  }
}
body .te001_1 a {
  color: #22A6B3 !important;
  text-decoration: none;
}
body .te001_1 a:hover {
  color: #7BBBC3 !important;
}
body .te001_1 ul li {
  list-style: none;
}

body .te001_2 {
  color: #fff !important;
  margin: 0 auto !important;
  text-align: left !important;
  line-height: inhelit !important;
}
@media screen and (max-width: 640px) {
  body .te001_2 {
    line-height: inhelit !important;
    margin: 0auto !important;
  }
}
body .te001_2 h2 {
  text-align: center !important;
  font-size: 130% !important;
  margin: 2em auto 1em auto !important;
  line-height: inhelit !important;
}
@media screen and (max-width: 640px) {
  body .te001_2 h2 {
    text-align: center !important;
    font-size: 120% !important;
    margin: 2em auto 1em auto !important;
    line-height: inhelit !important;
  }
}
body .te001_2 h3 {
  text-align: center !important;
  font-size: 120% !important;
  margin: 0 auto 1em auto !important;
  line-height: inhelit !important;
}
@media screen and (max-width: 640px) {
  body .te001_2 h3 {
    text-align: center !important;
    font-size: 120% !important;
    margin: 0 auto 1em auto !important;
    line-height: inhelit !important;
  }
}
body .te001_2 h4 {
  text-align: center !important;
  font-size: 100% !important;
  margin: 0 auto 32px !important;
  line-height: 2em !important;
}
@media screen and (max-width: 640px) {
  body .te001_2 h4 {
    text-align: center !important;
    font-size: 100% !important;
    margin: 0 auto 24px !important;
    line-height: 2em !important;
  }
}
body .te001_2 p {
  text-align: center !important;
  margin: 0 auto 16px !important;
  font-size: 110% !important;
  line-height: inhelit !important;
}
@media screen and (max-width: 640px) {
  body .te001_2 p {
    text-align: center !important;
    margin: 0 auto 16px !important;
    font-size: 90% !important;
    line-height: inhelit !important;
  }
}
body .te001_2 a {
  color: #22A6B3 !important;
  text-decoration: none;
}
body .te001_2 a:hover {
  color: #7BBBC3 !important;
}
body .te001_2 ul li {
  list-style: none;
}

body .tt001_1 {
  height: 5em;
  background-image: url("");
  background-repeat: repeat-y;
  background-position: center center;
  background-color: transparent;
}
@media screen and (max-width: 1024px) {
  body .tt001_1 {
    height: 5em;
    background-image: url("");
    background-repeat: repeat-y;
    background-position: center center;
  }
}
@media screen and (max-width: 640px) {
  body .tt001_1 {
    background-image: url("");
    background-size: 100%;
    height: 4em;
    background-position: center center;
  }
}
body .tt001_1 h2, body .tt001_1 h3, body .tt001_1 h4 {
  width: 100% !important;
  height: inherit;
  margin-left: 0 !important;
  text-indent: -10000px;
  background-image: url("../images/logo_sti.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media screen and (max-width: 1024px) {
  body .tt001_1 h2, body .tt001_1 h3, body .tt001_1 h4 {
    width: 100% !important;
    margin-left: 0 !important;
    background-image: url("../images/logo_sti.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
  }
}
@media screen and (max-width: 640px) {
  body .tt001_1 h2, body .tt001_1 h3, body .tt001_1 h4 {
    width: 100%;
    margin-left: 0 !important;
    background-color: transparent;
    background-image: url("../images/logo_sti.png");
    background-position: center center;
  }
}

body .tt001_2 {
  height: 4em;
  background-image: url("");
  background-repeat: repeat-y;
  background-position: center center;
  background-color: transparent;
}
@media screen and (max-width: 1024px) {
  body .tt001_2 {
    height: 3.2em;
    background-image: url("");
    background-repeat: repeat-y;
    background-position: center center;
  }
}
@media screen and (max-width: 640px) {
  body .tt001_2 {
    background-image: url("");
    background-size: 100%;
    height: 3.2em;
    background-position: center center;
  }
}
body .tt001_2 h2, body .tt001_2 h3, body .tt001_2 h4 {
  width: 100% !important;
  height: inherit;
  margin-left: 0 !important;
  text-indent: -10000px;
  background-image: url("../images/ttl.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media screen and (max-width: 1024px) {
  body .tt001_2 h2, body .tt001_2 h3, body .tt001_2 h4 {
    width: 100% !important;
    margin-left: 0 !important;
    background-image: url("../images/ttl.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
  }
}
@media screen and (max-width: 640px) {
  body .tt001_2 h2, body .tt001_2 h3, body .tt001_2 h4 {
    width: 100%;
    margin-left: 0 !important;
    background-color: transparent;
    background-image: url("../images/ttl.png");
    background-position: center center;
  }
}/*# sourceMappingURL=main.css.map */


body .contents-wrap {
  position: relative;
  max-width: 1210px;
  margin: 0 auto;
}

.btnSocial {
  position: absolute;
  right: 0;
  top: 15px;
  height: 30px;
  z-index: 9999;
}
@media screen and (max-width: 767px) {
  .btnSocial {
    position: static;
  }
}

.contents-wrap {
  margin-bottom: 0 !important;
}

.com-bread-li ul {
  margin-bottom: 0 !important;
}

.btnSocialList {
  display: flex;
  align-self: center;
}
@media screen and (max-width: 767px) {
  .btnSocialList {
    justify-content: flex-end;
    width: 100%;
    position: relative;
    right: -5vw;
  }
}

#special_contents {
  max-width: 100%;
  position: static !important;
}

body .contents-wrap {
  width: 100%;
}

body #footer-link {
  padding-top: 0;
}